## mlxbf-bootimages 1.2.0.10639

=== debian/changelog ===
mlxbf-bootimages (1.2.0.10639-0ubuntu1) bionic; urgency=medium

  * Update to BlueField-1.2.0.10639

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 10:29:40 +0100

mlxbf-bootimages (1.0-r1-0ubuntu2) bionic; urgency=medium

  * Do not strip binaries, as that removes the payload to flash to the NIC
    for mlxfwmanager_sriov_dis_aarch64

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 16:24:58 +0100

mlxbf-bootimages (1.0-r1-0ubuntu1) bionic; urgency=medium

  * Updated bfb files from BlueField-1.2.0.10637
  * Include mlxfwmanager_sriov_dis_aarch64

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 15:08:12 +0100

mlxbf-bootimages (1.0-r1) bionic; urgency=medium

  * Initial release using files from BlueField-1.1.0.10573

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 15 Nov 2018 18:42:30 +0100
