=== debian/control ===
Source: mlxbf-bootimages
Section: base
Priority: optional
Maintainer: Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2

Package: mlxbf-bootimages
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bfb files with boot software
 bfb files with boot software
